View Issue Details

IDProjectCategoryView StatusLast Update
0008343Talerdocumentationpublic2024-02-10 23:31
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008343: write-up about (core-)bank integration [deadline: 9 Feb 2024]
DescriptionWe need a short introductory write-up about the different levels of (core-)bank integration that Taler can benefit from.
TagsNo tags attached.

Activities

Christian Grothoff

2024-02-07 13:11

manager   ~0021191

For 0.9.4? Or just "immediately"? ;-)

Florian Dold

2024-02-07 14:23

manager   ~0021194

Immediately. But I tend to assign immediate tasks to the nearest milestone for better visibility.

Florian Dold

2024-02-09 12:06

manager   ~0021219

https://docs.taler.net/core/intro-bank-apis.html

Issue History

Date Modified Username Field Change
2024-02-07 13:01 Florian Dold New Issue
2024-02-07 13:01 Florian Dold Status new => assigned
2024-02-07 13:01 Florian Dold Assigned To => Florian Dold
2024-02-07 13:02 Florian Dold Summary write-up about (core-)bank integration => write-up about (core-)bank integration [deadline: 9 Feb 2024]
2024-02-07 13:11 Christian Grothoff Severity minor => text
2024-02-07 13:11 Christian Grothoff Note Added: 0021191
2024-02-07 14:23 Florian Dold Note Added: 0021194
2024-02-09 12:06 Florian Dold Status assigned => resolved
2024-02-09 12:06 Florian Dold Resolution open => fixed
2024-02-09 12:06 Florian Dold Note Added: 0021219
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4